@charset "utf-8";
/* CSS Document */

@import url("core/base.css");
@import url("core/content-viewport.css");

html {
	background-color: #fff5c4;
	background-image: url(../../_img/background-slice.jpg);
	background-repeat: repeat-x;
}

body {
	padding: 0px;
	margin: 0px;
	color:#282828;
	width: 100%;
	display: table;
	background-image: url(../../_img/background-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#wrapper{
	width:962px;
	margin:30px auto 0px auto;
	padding: 0px 0px 0px 0px;
	height:auto;
}

#wrapper_header{
	float:left;
	position:relative;
	width:940px;
	height:222px;
	padding:0px 0px 0px 0px;
	margin:0px 11px 0px 11px;
	display:inline;
}

#wrapper_header img{
	float:left;
}

#wrapper_body{
	float:left;
	position:relative;
	width:942px;
	padding:0px 10px 15px 10px;
	margin:0px 0px 0px 0px;
	background-image: url(../../_img/background-content-strip.jpg);
	background-repeat: repeat-y;	
}

#wrapper_sidenav{
	float:left;
	width:260px;
}

#wrapper_menu{
	float:left;
	width:260px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	display:inline;
	background-image: url(../../_img/menu_wrapper.gif);
	background-repeat: repeat-y;
}

#wrapper_menu img{
	float:left;
}

#section_title{
	padding:0px 0px 0px 1px;
	display:block;
}

#wrapper_content{
	float:left;
	position:relative;
	width:620px;
	padding:0px 20px 0px 30px;
	min-height:620px;
	height:620px;
	height:auto!important;
}

#love_pod_menu{
	float:left;
	width:260px;
	display:inline;
	padding:10px 0px 0px 10px;
	
}

/*----Footer----*/

#footer{
	width:962px;
	background-color: #fff5c4;
	position:relative;
	margin:0 auto 0 auto;
	height:75px;
	display:block;
	clear:both;
	background-image: url(../../_img/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#footer_links{
	position:absolute;
	top:40px;
	left:83px;
	color:#c0853f;
	font-size:10px;
	width: 542px;
}
#footer_links a{
	color:#c0853f;
	text-decoration:none;
}
#footer_links a:hover{
	color:#844700;
	text-decoration:none;
}

#fraynework{
	position:absolute;
	top:33px;
	right:24px;
}
#footer_cross{
	position:absolute;
	top:25px;
	left:28px;
}

/*-------Top Menu-------*/

#menu{
	float:left;
	width: 940px;
	height: 42px;
	padding:0px;
	margin:0px;
}

#topmenu{
	position:relative;
	width: 940px;
	height: 42px;
	background-image: url(../../_img/navigation_sprite.gif);
	padding:0px;
	margin:0px;
}

#topmenu li {
	margin: 0; 
	padding: 0; 
	list-style: none;
	position: absolute; 
	top: 0;
	background-image:none;
}
#topmenu li, #topmenu a {
	height: 42px; 
	display: block;
}

#topmenu_01 {left: 0; width: 86px;}
#topmenu_02 {left: 86px; width: 138px;}
#topmenu_03 {left: 224px; width: 146px;}
#topmenu_04 {left: 370px; width: 173px;}
#topmenu_05 {left: 543px; width: 131px;}
#topmenu_06 {left: 674px; width: 94px;}
#topmenu_07 {left: 768px; width: 171px;}

#topmenu_01 a:hover {background: transparent url(../../_img/navigation_sprite.gif) 0px -42px no-repeat;}
#topmenu_02 a:hover {background: transparent url(../../_img/navigation_sprite.gif) -86px -42px no-repeat;}
#topmenu_03 a:hover {background: transparent url(../../_img/navigation_sprite.gif) -224px -42px no-repeat;}
#topmenu_04 a:hover {background: transparent url(../../_img/navigation_sprite.gif) -370px -42px no-repeat;}
#topmenu_05 a:hover {background: transparent url(../../_img/navigation_sprite.gif) -543px -42px no-repeat;}
#topmenu_06 a:hover {background: transparent url(../../_img/navigation_sprite.gif) -674px -42px no-repeat;}
#topmenu_07 a:hover {background: transparent url(../../_img/navigation_sprite.gif) -768px -42px no-repeat;}

#topmenu_01 a.selected {background: transparent url(../../_img/navigation_sprite.gif) 0px -84px no-repeat;}
#topmenu_02 a.selected {background: transparent url(../../_img/navigation_sprite.gif) -86px -84px no-repeat;}
#topmenu_03 a.selected {background: transparent url(../../_img/navigation_sprite.gif) -224px -84px no-repeat;}
#topmenu_04 a.selected {background: transparent url(../../_img/navigation_sprite.gif) -370px -84px no-repeat;}
#topmenu_05 a.selected {background: transparent url(../../_img/navigation_sprite.gif) -543px -84px no-repeat;}
#topmenu_06 a.selected {background: transparent url(../../_img/navigation_sprite.gif) -674px -84px no-repeat;}
#topmenu_07 a.selected {background: transparent url(../../_img/navigation_sprite.gif) -768px -84px no-repeat;}

/*-------SUB Menu-------*/

ul#contextmenu {
	float:left;
	width:250px;
	padding:0px 0px 0px 1px;
	margin:0px 4px 0px 4px;
}
				

ul#contextmenu li{
	list-style-type:none;
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

ul#contextmenu li a{
	display:block;
	color:#05a8c0;
	font-size:1.20em;
	font-weight:bold;
	text-decoration:none;
	padding:9px 0px 9px 16px;
	background-color:#edf7f9;
}

ul#contextmenu li a:hover{
	display:block;
	color:#a8effa;
	text-decoration:none;
	background-color:#05a8c0;
}

ul#contextmenu li a.selected{
	display:block;
	color:#FFF;
	text-decoration:none;
	background-color:#05a8c0;
}

ul#contextmenu li:last-child{
	border:none;
}
ul#contextmenu li ul{
	margin-bottom:0;
}


ul#contextmenu li ul{
	margin:0px;
	background-color:#daf2f6;
	padding:8px 0px 8px 0px;
}
	
ul#contextmenu li li {
	border:none;
	padding:3px 0px 3px 0px;
}

ul#contextmenu li li a{
	display:block;
	color:#0176a9;
	font-size:1.0em;
	font-weight:bold;
	text-decoration:none;
	padding:2px 0px 2px 32px;
	background-color:#daf2f6;
	background-image: url(../../_img/menu_ul.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
}

ul#contextmenu li li a:hover{
	display:block;
	color:#05a8c0;
	text-decoration:none;
	background-color:#daf2f6;
	background-image: url(../../_img/menu_ul.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
}

ul#contextmenu li li a.selected{
	display:block;
	color:#05a8c0;
	text-decoration:none;
	background-color:#daf2f6;
	background-image: url(../../_img/menu_ul.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
}


/*2 column */

div.column1 {
	float:left;
	margin:0;
	padding:0 35px 0 0;
	width:290px;
}
div.column2 {
	float:left;
	margin:0;
	padding:0;
	width:290px;
}

/*2 column (image on right)*/

div.column1_text {
	float:left;
	margin:0;
	padding:0 0px 0 0;
	width:345px;
}
div.column2_image {
	float:left;
	margin:0;
	padding:10px 0 0 0;
	width:275px;
}

div.column2_image p{
	margin:0px;
	padding:0px;
}

div.column2_image img{
	margin-top:0px!important;
}

/*Vision and Mission*/

.contentViewport #mission_wrapper{
	float:left;
	width:610px;
	border: 1px solid #edf7f9;
	padding:5px;
	margin:10px 0px 0px 0px;
}

.contentViewport .mission_table {
	 width:100%;
	 border: 0px;
	 border-collapse:collapse;
	 padding:0px;
	 margin:0px!important;
}

.contentViewport .mission_table th, mission_table td {
	 border: 0px;
	 border-collapse:collapse;
	 padding:0px;
	 margin:0px;
	 overflow:hidden;
}

.contentViewport div.mission_text{
	color: #FFF;
	font-weight:bold;
	font-size:14px;
	padding:0px 15px 0px 15px;
	text-align: center;
}

.contentViewport .mission_pod2{
	padding-top:65px;
	height:138px!important;
	background-image: url(../../_img/mission/pods_2.jpg);
	background-repeat: no-repeat;	
}

.contentViewport .mission_pod4{
	padding-top:60px;
	height:143px!important;
	background-image: url(../../_img/mission/pods_4.jpg);
	background-repeat: no-repeat;	
}

.contentViewport .mission_pod6{
	padding-top:65px;
	height:138px!important;
	background-image: url(../../_img/mission/pods_6.jpg);
	background-repeat: no-repeat;	
}

.contentViewport .mission_pod8{
	padding-top:50px;
	height:148px!important;
	background-image: url(../../_img/mission/pods_8.jpg);
	background-repeat: no-repeat;	
}

.contentViewport .mission_pod10{
	padding-top:55px;
	height:143px!important;
	background-image: url(../../_img/mission/pods_10.jpg);
	background-repeat: no-repeat;	
}

.contentViewport .mission_pod12{
	padding-top:50px;
	height:148px!important;
	background-image: url(../../_img/mission/pods_12.jpg);
	background-repeat: no-repeat;	
}
.contentViewport .cocurr_04{
	background-image: url(../../_img/co_curr_body.jpg);
	background-repeat: no-repeat;
	text-align:center!important;
	height:609px;
}
.contentViewport .cocurr_04 ul{
	color: #FFF;
	font-weight:bold;
	font-size:14px;
	padding:35px 50px 0px 50px;
	text-align: center;
}
.contentViewport .cocurr_04 ul li{
	margin-bottom:10px;
	background-image:none!important;
	padding:0px;
	}



/*Wellbeing Programs table*/


table#programs_table {
	 width:100%;
	 border: 0px;
	 border-collapse:collapse;
	 padding:0px;
	 margin:15px 0px 0px 0px;
}

#programs_table th, #programs_table td {
	border-collapse:collapse;
	padding:5px;
	margin:0px;
	overflow:hidden;
	background-color: #edf7f9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

.programs_table_year{ 
	padding:0px!important;
}

.programs_table_mod {
	background-color: #e4f2f5!important;
}

/*SITEMAP*/


.sitemap_caps{
	font-size:14px!important;
	color:#333!important;
	text-transform: capitalize;
	font-weight: bold!important;
	padding-bottom:3px!important;
}

ul.sitemap li{
	background-image:url(../../_img/sitemap_bullet.gif)!important;
	padding:1px 0px 1px 13px!important;
	background-position: 1px 7px!important;
}

ul.sitemap li li{
	background-image:url(../../_img/sitemap_bullet.gif)!important;
	padding:1px 0px 1px 13px!important;
	background-position: 1px 7px!important;
}


ul.sitemap li a{
	color:#666;
	background-image:none;
	text-decoration:none;
}

ul.sitemap li a:hover{
	color:#666;
	text-decoration:underline;
}

ul.sitemap li li a{
	color:#666;
	background-image:none;
	text-decoration:none;
}

ul.sitemap li li a:hover{
	color:#666;
	text-decoration:underline;
}
